/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/
a.mob-width img{
	vertical-align: baseline;
	vertical-align: -webkit-baseline-middle;
	margin:0 1px;
}
hr.divider-line {
    margin: 0px auto;
    width: 50%;
    color: #eee;
    opacity: 0.45;
}
.testimonials-slider .et_pb_slide_description, .testimonials-slider .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 8% 0;

}
.testimonials-slider .et_pb_slides{
	border:1px solid #ffc30d;
}
a.et_pb_more_button.et_pb_button{
	background-color: #333;
	color: #fff;
	border-color: #333;
}
.et_pb_button:hover, .et_pb_module .et_pb_button:hover{
	color: #333;
	background-color: #fff;
}
h2.et_pb_slide_title{
	text-shadow: 0 0 1px #333;
}
/*************ecommerce part scc***********************/
.woocommerce ul.products li.product .price del{
	display: inline-block;
}
a.button.yith-wcqv-button {
    background: #3c3c3c;
    color: #fff!important;
    padding: 0px 5px;
    font-size: 12px;
}
a.button.yith-wcqv-button:hover {
    background: #3c3c3c;
    color: #fff!important;
}
a.button.yith-wcqv-button:hover:after {
	display: none;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale{
	background-color: #ffc30d!important;
	font-size: 12px;
	color: #3c3c3c;
	padding: 0px 8px!important;
}
p.woocommerce-result-count{
	padding-bottom: 0;
}
.woocommerce div.product form.cart .button:hover{
	background-color: #ce9a29;
	color: #333;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current{
	color: #ce9a29;
}
@media only screen and (max-width: 768px){
	.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input{
		width: 100%!important;
	}
}
.woocommerce ul.products li.product a img{
	border:1px solid #ce9a29;
}
/*****************************/
.et_pb_post_title.et_pb_featured_bg{
	padding: 7% 0;
}
/********custom header***************/

.custom-logo{
	text-align: left;
	margin-top: 20px;
	margin-bottom: 0;
}
.custom-search{
	margin-right:  0!important;
	text-align: right;
	margin-top: 30px;
	margin-bottom: 0!important;
}
.custom-search .et_pb_widget:nth-child(n){
	margin-bottom: 0!important;
}
div#et-top-navigation{
	text-align: left;
}
.custom-search label.screen-reader-text{
	display: none;
}
.custom-search input#yith-searchsubmit {
    font-family: 'FontAwesome';
    content: "\f002";
    position: relative;
    background: transparent;
    border: none;
    width: 30px;
    height: 30px;
    display: none;
}
.custom-search input#yith-s {
    width: 100%!important;
    padding: 5px;
    font-size: 18px;
    border:1px solid #000;
}
.custom-search input#yith-s:hover{
	border:1px solid #ffc30d;
}
@media screen and (max-width: 980px){
	.et_header_style_centered #et-top-navigation, .et_header_style_centered #logo, .et_header_style_centered #top-menu, .et_header_style_centered nav#top-menu-nav{
		float: right;
	}
	.custom-search .et_pb_widget:nth-child(n){
		margin-bottom: 0!important;
	}
	.custom-logo, .custom-search{
	text-align: center!important;
    }
    .et_header_style_centered #logo{
    	float: none;
    }
    h2.et_pb_slide_title{
    	font-size: 25px!important
    }
}
/*******************footer**************************/
.custom-footer{
	width: 100%;
	margin:auto;
	text-align: center;
}
#main-footer{
	background-image: url(https://drivingsound.co.nz/wp-content/uploads/2017/08/driving-sounds-footer-1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#footer-widgets{
	padding: 1% 0 0;
}
@media screen and (min-width: 981px){
	.et_pb_gutters3 .footer-widget{
		margin-bottom: 2%!important;
	}
	h2.et_pb_slide_title{
		font-size: 35px!important;
	}
}

/***************mobile menu********************/
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


img.q-card, a.finance img{
	width: 40px;
}
.et_pb_slide_with_image .et_pb_slide_description{
	padding: 7% 0;
}
div#et-info .address{
    display:inline-block;
    margin-left:5px;
}
#et-info .address:before{
   font-family: 'FontAwesome';
   content: "\f041";
}
@media screen and (min-width:921px) and (max-width:1081px){
   a.mob-width img {
    width: 90px!important;
    vertical-align: -webkit-baseline-middle;
   }
}
@media screen and (min-width:781px) and (max-width:920px){
   a.mob-width img {
    width: 70px!important;
    vertical-align: -webkit-baseline-middle;
   }
}
@media screen and (min-width:581px) and (max-width:780px){
   a.mob-width img {
    width: 50px!important;
    vertical-align: -webkit-baseline-middle;
   }
}
@media screen and (min-width:371px) and (max-width:580px){
   a.mob-width img {
    width: 35px!important;
    vertical-align: -webkit-baseline-middle;
   }
}
@media screen and (min-width:1px) and (max-width:370px){
   a.mob-width img {
    width: 25px!important;
    vertical-align: -webkit-baseline-middle;
   }
}